<?php
get_header();
?>

<?php if (have_posts()) : while (have_posts()) : the_post(); ?>

<div class="post" id="post-<?php the_ID(); ?>">
	 <h3 class="storytitle"><a href="<?php the_permalink() ?>" rel="bookmark"><?php the_title(); ?></a></h3>

     <div class="storywrap">

	<div class="meta">Written by <?php the_author() ?> on <?php the_date(''); ?><?php _e(" in:"); ?> <?php the_category(',') ?> | <?php the_tags(__('Tags: '), ', ', ' '); ?><?php edit_post_link(__('Edit This')); ?>
         </div><!-- end meta -->

	<div class="storycontent">
		<?php the_content(__('(more...)')); ?>
	</div><!-- end storycontent -->

	<div class="meta">
		<?php wp_link_pages(); ?>
		<?php comments_popup_link(__('Comments (0)'), __('Comments (1)'), __('Comments (%)')); ?>
	</div><!-- end meta -->


<?php comments_template(); ?>

     </div><!-- end storywrap -->

</div><!-- end post -->

<?php endwhile; else: ?>
<p style="margin:100px 0 0 100px; font-weight:bold;"><?php _e('Sorry, no posts matched your criteria.'); ?></p>
<?php endif; ?>

<div class="navlink">
<?php posts_nav_link(' &#8212; ', __('&laquo; Newer Posts'), __('Older Posts &raquo;')); ?>
</div><!-- end navlink -->


<?php get_footer(); ?>